#displaylist {
  margin-left: -2em;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;

}
.activebg{
  background-color: #ffffed;
}
.displaylistpicture {
    float: left;
    margin-right: 20px;
    margin-top: -.5em;
}
.avatar {
    max-width: 120px;
    max-height: 100px;
}
.left{
  float:left;
}
.margin{
  margin-left:10%;
}
#displaylist a{
  color: #666f77;
}
#displaylist a:link {
  color: #629DD1;
}
#displaylist a:visited {
  color: #629DD1;
}

/* selected link */
#displaylist a:active {
  color: #629DD1;
}
/*favorite button */
.favbtn {
    width: auto;
    background-color: white;
    background-image: url(images/grey-ribbon.jpg);
    background-repeat: no-repeat;
    color: #c1c8ce;
    padding: 10px 25px;
    border: none;
    border-radius: 4px;
    outline:none;
    cursor: pointer;

}
.favbtn:hover {
  outline:none;

}
.addfavbtn {
    width: auto;
    background-color: white;
    background-image: url(images/ribbon.jpg);
    background-repeat: no-repeat;
    padding: 10px 25px;
    color: grey;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    outline:none;
}

.addfavbtn:hover {
  outline:none;
}

#chat {
    max-height: 650px;
    overflow-y: auto;
    padding: 20px;
}

#chat_form {
    float: right;
    margin-top: 10px;
}
.leftform {
  background: #efefef;
  padding: 40px;
  max-width: 600px;
  float: left;
  margin:40px 10px 30px auto;
  border-radius: 4px;
  box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}

.chatbox {
    border-radius: 5px;
    border: 1px solid;
    border-color: #dfdfd0;
    border-radius: 10px;
    padding: 10px;
}

/* CSS talk bubble */

.talk-bubble  {
    margin-top: 2px;
    display: inline-block;
    position: relative;
    width: 80%;
    height: auto;
    background-color: #959595;
    border-radius: 10px;
}

.talkback-bubble {
    float: right;
    margin-top: 2px;
    display: inline-block;
    position: relative;
    width: 80%;
    height: auto;
    background-color: #629DD1;
    border-radius: 10px;
}
.tri-right.left-top:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: -20px;
    top: 0px;
    bottom: auto;
    border: 20px solid;
    border-color: #959595 transparent transparent transparent;
}
.tri-right.btm-right:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: auto;
    right: 0px;
    bottom: -12px;
    border: 12px solid;
    border-color: #629DD1 #629DD1 transparent transparent;
}
/* talk bubble contents */

.talktext {
    padding: 0.8em;
    text-align: left;
    line-height: 1.2em;
    color: white;
}
.talktext1 {
    padding: 0.8em;
    text-align: right;
    line-height: 1.2em;
    color: white;
}
.talktext p {
    /* remove webkit p margins */

    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}
.talktext a {
    /* remove webkit p margins */
    color: white;
    font: white;
    color: white;
    float: right;
    opacity: 0.8;
    font-size: 12px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}
.talktext1 p {
    /* remove webkit p margins */
    font: white;
    color: white;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}
.talktext1 a {
    /* remove webkit p margins */
    font: white;
    color: white;
    float: left;
    font-size: 12px;
    opacity: 0.8;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}
